--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Present the colour as an HTML/CSS colour string.
full_name: Color::RGB#html
is_singleton: false
name: html
params: ()
visibility: public
